<div class="container-fluid mt-3 mb-3">
<div class="row">

<div class="col-sm-12">
<div class="table-responsive">
<table class="table table-bordered table-striped">
<thead>
<tr>
<th>Roll No</th>
<th>Name</th>
<th>D.O.B.</th>
<th>Sch.No.</th>
<th>##</th>
</tr>
</thead>
<tbody>
<?php 
$class=$this->session->userdata('class_teacher');
$section=$this->session->userdata('class_teacher_section');
$get_students=$this->ExamModel->my_class_students($class,$section);
if($get_students){
foreach($get_students as $students){
    
?>
<tr>
<td><?php echo $students['roll_no'];?></td>
<td><?php echo $students['student_name'];?></td>
<td><?php echo $students['dob'];?></td>
<td><?php echo $students['sch_no'];?></td>
<td><a href="<?php echo base_url(); ?>Exam/mark_attendance/<?php echo $students['id'];?>" class="btn btn-sm btn-warning text-white">View</a></td>
</tr>
<?php
}
}
?>
</tbody>
</table>
</div>
</div>

</div>
</div>

